<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <meta name="_csrf" th:content="${_csrf.token}"/>
    <meta name="_csrf_header" th:content="${_csrf.headerName}"/>
    <title>Оставьте пожелания</title>
</head>
<body>
<h3>Здесь вы можете оставить замечания и пожелания разработчику:)</h3>
<div class="include" th:include="/navbar :: content"></div>
<form id="wishForm">
    <div class="form-group">
        <label class="control-label col-sm-3" for="wish">Пожелание</label>
        <div class="controls col-sm-9">
            <div style="display: flex; align-items: center;">
                <label>
                    <input name="wish" size="80" placeholder="Пожелание" id="wish">
                </label>
            </div>
        </div>
    </div>
    <button id="send" name="send" onclick="addWish()">Отправить пожелание</button></form>

<section>
        <div>
            <h2>Пожелания</h2>
            <table class="wish-table">
                <thead>
                <tr>
                    <th>id</th>
                    <th>Пожелание</th>

                </tr>
                </thead>
                <tbody>

                </tbody>
            </table>

        </div>
</section>

<script src="/style/js/wish.js"></script>
</body>
</html>







